
PAMP - Bug #321

No Payment for Work Permission Service (اصدار تصريح عمل) 

03/28/2017 03:09 PM - Osama Zgool

Status: Closed Start date: 03/28/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The approved work permission

transaction from counter side redirected

to the payment step 

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No Payment for Work Permission

Service.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation work permission.

3.Click on work permission

4.Select any employee.

5.Insert the full details.

6.Submit the transaction and approve it form the counter side.

h1. 7.Observe the result.

History

#1 - 04/02/2017 10:20 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/08/2017 03:34 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue not valid any more.

Business requirements has been changed.

Issue Closed.
